<!-- #include file="../map-header.asp" -->
<%
'Category ID
catID = "66|67|71|72|74|78|79"
%>
<!-- #include file="../map-config.asp" -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Local Attractions | Visitors Guide to Virginia City | Silverland Inn</title>
<link rel="stylesheet" href="../css/blueprint/screen.css" type="text/css" media="screen, projection" />
<link rel="stylesheet" href="../css/blueprint/print.css" type="text/css" media="print" />
<!--[if lt IE 8]>
<link rel="stylesheet" href="../css/blueprint/ie.css" type="text/css" media="screen, projection" />
<![endif]-->
<link href="../css/jqueryui/jquery-ui-1.8.5.custom.css" rel="stylesheet" type="text/css" media="screen" />
<link href="../css/superfish.css" rel="stylesheet" type="text/css" media="screen" />
<link href="../css/styles.css" rel="stylesheet" type="text/css" media="screen" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.7/jquery-ui.min.js"></script>
<script type="text/javascript" src="http://ajax.microsoft.com/ajax/jquery.validate/1.7/jquery.validate.min.js"></script>
<script type="text/javascript" src="../js/superfish.js"></script>
<script type="text/javascript" src="../js/supersubs.js"></script>
<script type="text/javascript" src="../js/config.js"></script>

<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=<%=imapKey%>" type="text/javascript"></script>
<script src="http://www.ema2.net/imaps/scripts.js" type="text/javascript"></script>
</head>

<body id="internal_page" onLoad="JSFX_FloatTopLeft();" onUnload="GUnload()">
<!-- wrapper -->
<div class="container" id="wrapper">
	
	<!-- header -->
	<!--#include file="../inc/header.html" -->
	
	<!-- main nav -->
	<!--#include file="../inc/main_nav.html" -->
	
	<!-- Main Content -->
	<div class="span-22 prepend-1 append-1 last" id="main_content">
	
		<h1 class="prepend-top">City Guide - Attractions</h1>
		
		<p>Virginia City is a town  rich with history and an interesting array of entertaining, cultural, and  educational attractions throughout the year.   Whether you feel riding the tracks on the V&amp;T Railroad or watching a  performance at Piper’s Opera House, your Virginia City  vacation will be a memorable one.</p>
		<h2>Virginia &amp; Truckee Railroad (May – October)</h2>
		<p>The Virginia &amp; Truckee  Railroad is by far the most famous of all American short line railroads.  Born of the 19th century gold and  silver strikes, the V&amp;T originally ran from Reno  to Carson and Virginia City.  Today you can take a 35-minute trip back to  the Old West.  Running from Virginia City to Gold Hill, riders can take in the  spectacular mountain views as the conductor narrates the Comstock’s amazing  history as the train chuffs past the famous mines.</p>
		<p>Trains run daily from May 23rd  to October 31st.  The depot is  located at F Street  and Washington in Virginia City.<br />
			(775) 847-0380<br />
			<a href="http://www.virginiatruckee.com">www.virginiatruckee.com</a></p>
		<h2>International Camel Races (September)</h2>
		<p>The Camel Races began as a hoax.  When first introduced to the American frontier as pack animals, Camels were  brought to the Comstock to carry salt and supplies.  As Virginia City  grew and the V&amp;T Railroad took over the drayage chores for the area, the  sometimes disagreeable and smelly animals were turned loose in the hills,  eventually disappearing.  Then in 1959 a  local editor wrote a fictitious account of the city’s “Camel Races,” following  it up the next year with an editorial announcement of the upcoming real  races.  The novelty quickly caught on,  and in 1962 Ostrich Races were added to the event.  Then in 1987 Virginia City took the  competition to its sister city of Alice    Springs, Australia,  adding “International” to its title.</p>
		<p>Today the races are a lively and entertaining September event featuring  the famed Camel Race, Emu Races, Ostrich Races, a petting zoo, rides, a  moonlight dinner, rodeos and other special events.  The races are also great for birthday parties  and weddings.</p>
		<!-- Removed per client request 042612
        <p>Race Information: (800) 718-7587<br />
			<a href="http://www.visitvirginiacitynv.com/">www.VisitVirginiaCityNV.com</a></p>
            -->
		<h2>Fourth of July Spectacular</h2>
		<p>Virginia City features a traditional and patriotic Fourth of July parade  that begins promptly at noon.  The C Street boardwalks  fill with face painters, historical figures, clowns and free give-a-ways for  the kids, with the day ending at dusk with a spectacular fireworks show.</p>
		<h2>International Chili-Cook-Off &amp; Cinco de Mayo  Celebration (May)</h2>
		<p>Our International Chili-Cook-Off  attracts great chefs from far and wide that offer delectable tastes of chili. C Street fills with  a variety of entertainment for the whole family.</p>
		<h2>Virginia City Hillclimb</h2>
		<p>Virginia City’s Hillclimb is held  annually and runs from Silver City to Virginia City  via Highway 341.  Hosted by the <a href="http://www.ferraripacific.org/">Ferrari Club of America Pacific Region</a> and the <a href="http://www.norcal-saac.org/">Northern California Shelby Club</a>,  the hillclimb covers 5.2 miles and climbs 1,260 feet as it passes through 21  corners, eventually returning participants down Highway 342.</p>
		<h2>Virginia   City Attractions Also  Include:</h2>
		
    <!-- #include file="../map-list-inc.asp" -->   
    
		<div class="clear"></div>
	</div>
	
	<!-- footer -->
	<!--#include file="../inc/footer.html" -->